use c_db_movies;

create table if not exists users (
    id integer not null auto_increment,
    password varchar(255),
    username varchar(255),
    enabled bit(1),
    primary key (id)
) engine=InnoDB;


create table if not exists movies (
    id integer not null auto_increment,
    title varchar(255),
    primary key (id)
) engine=InnoDB;
